{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / <span class='text_primary_200'>Дизайн и замер</span></p>
        </div><!-- .main-breadcrumbs -->
        <div class="content-block">
            <h2 class="text_primary_200 text_big main-header">Дизайн и замер</h2>
            <div class="main-intro">
                Мы предлагаем услуги по замеру (обмеру) кухни и жилого и коммерческого помещения.<br/>
                Это поможет правильно составить дизайн-проект и  количество строительных материалов.<br/>
                Вы получите точные размеры кухни и помещения до мм
            </div>
            <div class="price-block">
                <div class="price-block__content">
                    <div class="table-fluid" data-simplebar>
                        <div class="table-fluid__body">
                            <table class="main-table text-nowrap">
                                <thead>
                                <tr>
                                    <th>Наименование</th>
                                    <th>Для компаний</th>
                                    <th>Для физлиц</th>
                                    <th class="text-center">Минимум</th>
                                </tr><!-- th -->
                                </thead>
                                <tfoot>
                                <tr>
                                    <td colspan="4">
                                        <a href="#" class="btn btn-sm btn-light-blue w-100">Смотреть весь прайс</a>
                                    </td>
                                </tr><!-- th -->
                                </tfoot>
                                <tbody>
                                <tr>
                                    <td>Цена за выезд</td>
                                    <td>1 500 руб.</td>
                                    <td>2 000 руб.</td>
                                    <td class="text-center">
                                        <span class="minus"></span>
                                    </td>
                                </tr><!-- th -->
                                <tr>
                                    <td>Выезд за МКАД (1км)</td>
                                    <td>40 руб.</td>
                                    <td>40 руб.</td>
                                    <td class="text-center">20</td>
                                </tr><!-- th -->
                                <tr>
                                    <td>Замер/обмер в течение дня</td>
                                    <td>0 руб.</td>
                                    <td>0 руб.</td>
                                    <td class="text-center">
                                        <span class="minus"></span>
                                    </td>
                                </tr><!-- th -->
                                <tr>
                                    <td>Замер в двухчасовой промежуток</td>
                                    <td>500 руб</td>
                                    <td>500 руб.</td>
                                    <td class="text-center">
                                        <span class="minus"></span>
                                    </td>
                                </tr><!-- th -->
                                <tr>
                                    <td>Замер точно ко времени</td>
                                    <td>1000 руб</td>
                                    <td>1000 руб</td>
                                    <td class="text-center">
                                        <span class="minus"></span>
                                    </td>
                                </tr><!-- th -->
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="price-block__media">
                    <div class="price-block__image">
                        <img src="assets/template2/images/update/price__image.jpg" class="img-cover" alt="">
                    </div>
                </div>
            </div><!-- .price-block -->
        </div><!-- .content-block -->
        <div class="content-block">
            <h2 class="text_primary_200 text_big main-header">Примеры работ</h2>
            <div class="media-block">
                <div class="media-block__slider">
                    <div class="swiper" data-media-slider>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="assets/template2/images/update/media_block_image__01.jpg" class="media-block__image" data-fancybox="gallery">
                                    <img src="assets/template2/images/update/media_block_image__01.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="assets/template2/images/update/media_block_image__02.jpg" class="media-block__image" data-fancybox="gallery">
                                    <img src="assets/template2/images/update/media_block_image__02.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="assets/template2/images/update/media_block_image__03.jpg" class="media-block__image" data-fancybox="gallery">
                                    <img src="assets/template2/images/update/media_block_image__03.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="assets/template2/images/update/media_block_image__04.jpg" class="media-block__image" data-fancybox="gallery">
                                    <img src="assets/template2/images/update/media_block_image__04.jpg" class="img-cover" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="media-block__pagination">
                            <div class="swiper-pagination" data-media-pagination></div>
                        </div>
                    </div>
                </div>
                <div class="media-block__content">
                    <div class="media-block__title">В замер кухни и помещения входит:</div>
                    <ul class="media-block__info">
                        <li>Завал, углы, длина и ширина стен, + несколько фото отдельно по каждой комнате.</li>
                        <li>Высота потолка, оконных и дверных проёмов.</li>
                        <li>Размеры декоров и архитектурных конструкций.</li>
                        <li>Отметки коробов, труб, коммуникаций и выходов под них.</li>
                        <li>Несущее и не несущие стены.</li>
                        <li>Отметки коммуникаций или выходов под них.</li>
                        <li>Отметки щитов и розеток и подсветки.</li>
                    </ul>
                </div>
            </div>
        </div><!-- .content-block -->
        <div class="content-block mb-0">
            <h2 class="text_primary_200 text_big main-header">Объекты замера</h2>
            <form>
                <div class="request-form">
                    <div class="request-form__primary">
                        <div class="request-quantity">
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">Кухня</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">Санузел. Один элемент</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                        </div><!-- .request-quantity -->

                        <div class="request-quantity">
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">Шкаф</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">Гардеробная</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                        </div><!-- .request-quantity -->

                        <div class="request-quantity">
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">Комната (спальня, кабинет)</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">Часть комнаты (1 или 2 стены)</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                        </div><!-- .request-quantity -->

                        <div class="request-quantity">
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">Подоконник, дверной проём</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                            <div class="request-quantity__item">
                                <div class="request-quantity__label">План помещения (по полу, м²)</div>
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="100" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div><!-- .request-quantity__item -->
                        </div><!-- .request-quantity -->

                        <div class="request-form__group">
                            <div class="request-form__radio">
                                <div class="form-label">Помещение освобождено</div>
                                <div class="request-form__inline">
                                    <label class="form-radio">
                                        <input type="radio" name="r1" value="Да" checked>
                                        <span>Да</span>
                                    </label>
                                    <label class="form-radio">
                                        <input type="radio" name="r1" value="Нет">
                                        <span>Нет</span>
                                    </label>
                                </div>
                            </div>
                            <div class="request-form__radio">
                                <div class="form-label">Ремонт завершён?</div>
                                <div class="request-form__inline">
                                    <label class="form-radio">
                                        <input type="radio" name="r2" value="Да" checked>
                                        <span>Да</span>
                                    </label>
                                    <label class="form-radio">
                                        <input type="radio" name="r2" value="Нет">
                                        <span>Нет</span>
                                    </label>
                                </div>
                            </div>
                        </div><!-- .request-form__group -->
                    </div><!-- .request-form__primary -->
                    <div class="request-form__secondary">
                        <div class="request-form__column">
                            <div class="request-form__elem">
                                <label class="form-label">Оплата</label>
                                <div class="form-switcher">
                                    <label class="form-switcher__item">
                                        <input type="radio" name="s1" value="" checked>
                                        <span>Наличные</span>
                                    </label><!-- .form-switcher__item -->
                                    <label class="form-switcher__item">
                                        <input type="radio" name="s1" value="">
                                        <span>Оплата переводом</span>
                                    </label><!-- .form-switcher__item -->
                                </div><!-- .form-switcher -->
                            </div><!-- .request-form__elem -->
                            <div class="request-form__elem">
                                <label class="form-label">Выберите дату</label>
                                <label class="field field--date">
                                    <input type="text" name="date" placeholder="" autocomplete="off" value="2023.11.05" data-date>
                                    <i class="field__icon field__icon--right">
                                        <img src="assets/template2/images/update/calendar.svg" class="img-fluid" alt="">
                                    </i>
                                </label>
                            </div><!-- .request-form__elem -->
                        </div><!-- .request-form__column -->

                        <div class="request-form__column">
                            <div class="request-form__elem">
                                <label class="form-label">Время замера</label>
                                <label class="field field--select">
                                    <select name="select">
                                        <option value="В течение часа">В течение часа</option>
                                        <option value="В течение дня" selected>В течение дня</option>
                                        <option value="В течение трех дней">В течение трех дней</option>
                                        <option value="В течение недели">В течение недели</option>
                                        <option value="В течение месяца">В течение месяца</option>
                                    </select>
                                    <i class="field__arrow">
                                        <img src="assets/template2/images/update/icon_arrow_down.svg" class="img-fluid" alt="">
                                    </i>
                                </label>
                            </div><!-- .request-form__elem -->
                            <div class="request-form__elem">
                                <label class="form-label">Загрузите фото объекта</label>
                                <label class="file-form">
                                    <input type="file" name="file">
                                    <span class="file-form__icon">
                                        <img src="assets/template2/images/update/icon_file.svg" class="img-fluid" alt="">
                                    </span>
                                    <i class="file-form__line">
                                        <i class="file-form__progress" style="width: 40%"></i>
                                    </i>
                                </label>
                            </div><!-- .request-form__elem -->
                        </div><!-- .request-form__column -->
                        <div class="request-form__message">
                            <label class="form-label">Описание, дополнительная информация</label>
                            <div class="request-form__textarea">
                                <div class="field field--textarea">
                                    <textarea name="message" placeholder="Описание"></textarea>
                                </div>
                            </div>
                        </div>
                    </div><!-- .request-form__message -->
                    <div class="request-form__footer">
                        <div class="request-form__total">
                            <div class="form-label">Сумма заказа</div>
                            <div class="request-form__summary">32 000 руб.</div>
                        </div>
                        <div class="request-form__checkout">
                            <button type="button" class="btn-main btn-main--checkout text-uppercase">
                                <span>Оставить заявку</span>
                            </button>
                        </div>
                    </div>
                </div><!-- .request-form -->
            </form>
        </div><!-- .content-block -->
    </div>
{% endblock %}
